<?xml version="1.0" encoding="UTF-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look at the pictures. Make the sentences.</font>]]></rubric>
     <imagepath>data/templates/pics/430x300/</imagepath>
    <audiopath>data/templates/audio/wordlist/</audiopath>
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="T2T4MROMGU9a.jpg">
	<correct><![CDATA[Dad loves|this shaving cream,|doesn't he?]]></correct>
	<alt><![CDATA[You don't use|this shampoo,|do you?]]></alt>
	<alt><![CDATA[Katrina doesn't like|this hair gel,|does she?]]></alt>
    </sentence>
	
	<sentence image="T2T4MROMGU9b.jpg">
	<correct><![CDATA[Grandma is using|a lot of hairspray,|isn't she?]]></correct>
	<alt><![CDATA[Mr. Hawkins|doesn't have a son,|does he?]]></alt>
	<alt><![CDATA[They're not|wearing deodorant,|are they?]]></alt>
    </sentence>
	
	<sentence image="T2T4MROMGU9c.jpg">
	<correct><![CDATA[Tony|doesn't use hair gel,|does he?]]></correct>
	<alt><![CDATA[Beatriz and Eva|aren't at school today,|are they?]]></alt>
	<alt><![CDATA[Lucas is buying some|face wash at the store,|isn't he?]]></alt>
    </sentence>
	
    <sentence image="T2T4MROMGU9d.jpg">
	<correct><![CDATA[My sister always|borrows my nail polish,|doesn't she?]]></correct>
	<alt><![CDATA[Mom doesn't like|this makeup,|does she?]]></alt>
	<alt><![CDATA[This brand of soap|is the best,|isn't it?]]></alt>
    </sentence>

	<sentence image="T2T4MROMGU9e.jpg">
	<correct><![CDATA[You're late|for class again,|aren't you?]]></correct>
	<alt><![CDATA[Going to sports club|is fun,|isn't it?]]></alt>
	<alt><![CDATA[That girl doesn't work|at the mall,|does she?]]></alt>
    </sentence>
    
	<sentence image="T2T4MROMGU9f.jpg">
	<correct><![CDATA[Bruce isn't wearing|sunscreen,|is he?]]></correct>
	<alt><![CDATA[Maria goes|to the beach a lot,|doesn't she?]]></alt>
	<alt><![CDATA[They're buying|some body lotion,|aren't they?]]></alt>
    </sentence>
    
</exercise>